/* page layout */
body, html {
margin: 0;
padding: 0;
margin-bottom: 0px;
background-color: black; /* případná barva pozadí černá */
background-image: URL('images/pozadi.jpg'); /* obrázek na pozadí */
background-position: center top;
background-attachment: fixed; /* pozadí neroluje */
text-align: center; /* IE center bug */
}

div#pageFrame {
position: relative;
width: 980px; /* total pagewidth */
margin: 0 auto;
padding: 0;
}

div#logoFrame {
margin: 0px auto;
padding: 0px;
height: 220px;
position: relative;
}

div.navBarFrame {
	margin-top: 3px;
	margin-left: 8px;
	margin-right: 7px;
	height: 28px;
	padding: 0px;
	margin-bottom: 0px;
}

div#navEZPagesTop {
	//margin-top: 0px;
	margin-left: 50px;
	//margin-right: 7px;
	// height: 36px;
	//padding: 0px;
	//margin-bottom: 0px;
	width: 975px;
	border: 1px solid black
	text-align: center;
}

div#navBottomFrame {
	margin: 10px auto;
}
div#middleFrame {
position: absolute;
top: 207px;
margin: 11px;
width: 550px;
min-height: 500px; /* no go IE */
/* border-top: 1px solid white; Mozilla: else middle frame shifts down a bit depending on content?! */
left: 207px; /* the fluid content is 100% minus these margins wide */


/* right: 178px; */
/* next lines hack for IE5.2 mac (does not listen to right) */
margin-right: 210px;
right: 200px;
}
@media all {
        div#middleFrame {margin-right: 0;}
} /* values for others */

#middleContent {
width: 100%;  /* prevents IE to jump out of the box! */
text-align: left;
color:black;
}
/* boxes1 and 2 (call it left and right if you prefer) */
div#boxes1Frame {
position: absolute;
left: 8px;
top: 221px;
width: 192px;
}
div#boxes2Frame {
position: absolute;
right: 7px;
// _right: 4px;
top: 222px;
width: 192px;
}
div.infoboxContentsFL {
margin: 10px; /* = the padding */
width: 170px; /* ???????? needed for IE 160 minus margins and borders ? */
padding-bottom: 5px; /* IE */
}

div#bannerFrame {
width: 950px;
margin-bottom: 20px;
margin-top: 20px;
position: absolute;
left: -195px; 
background-color: black;
}
div#banner {
	margin-top: 10px;
	margin-bottom: 10px;
}
/* end page layout */
		